<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn, $zdb);

if ($_REQUEST["number"]) {
    $number = $_REQUEST["number"];
    
   $mres =  rsword($number);
   echo $mres;
}
?>